[Vol-users] Arch Linux (3.7.9-2) profile building error

Michael Hale Ligh michael.hale at gmail.com
Mon Mar 4 12:14:16 CST 2013


Hi Edwin,

You would need r3163 or later. The change went in on Saturday.

MHL


On Mon, Mar 4, 2013 at 11:50 AM, Edwin Smulders <edwin.smulders at gmail.com>wrote:

> My checkout is from friday morning last week (i think), I'll make sure
> to update it tomorrow and try again.
>
> On 4 March 2013 17:19, Andrew Case <atcuno at gmail.com> wrote:
> > Do you have the latest svn trunk version? This should have been recently
> fixed
> >
> > On Mon, Mar 4, 2013 at 3:24 AM, Edwin Smulders <edwin.smulders at gmail.com>
> wrote:
> >> Hi,
> >>
> >> I am trying to build a profile for the Arch Linux kernel (3.7.9-2),
> >> but I am getting this error:
> >>
> >> http://paste.ubuntu.com/5584634/
> >>
> >> Is this a problem with newer kernels or am I doing something wrong?
> >>
> >> Cheers,
> >> Edwin
> >> _______________________________________________
> >> Vol-users mailing list
> >> Vol-users at volatilityfoundation.org
> >> http://lists.volatilityfoundation.org/mailman/listinfo/vol-users
> _______________________________________________
> Vol-users mailing list
> Vol-users at volatilityfoundation.org
> http://lists.volatilityfoundation.org/mailman/listinfo/vol-users
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.volatilityfoundation.org/pipermail/vol-users/attachments/20130304/0f104857/attachment.html


More information about the Vol-users mailing list